Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / tools / recipes / default.rb
index b751792d22e17f2ae17624eea9596539791720a7..5c872d9096265d6ccde1aaf555678154ffadd773 100644 (file)
@@ -34,9 +34,6 @@ package "xfsprogs"
 package "sysv-rc-conf"
 package "iotop"
 package "lvm2"
-
-package "lslk" if node[:lsb][:release].to_f <= 11.04
-
 package "rsyslog"
 
 service "rsyslog" do